ylinkbody {background-color:#ffffff; layer-background-color:#ffffff;}
body, td, div, textarea, th {font-family:Verdana; font-size:13px; color:#000000; line-height:17px;}
div {position:absolute; z-index:1;}
input {font-size:13px;}
select {font-size:11px;}
th,TH {line-height: 17px; font-weight: bold; text-align:left}
fieldset {border:none; margin-bottom:0px; padding:0px}
legend {border:none; margin-left:-7px; margin-bottom:0px; padding:0px;}
ul {line-height: 8px;  margin-bottom: 0px;  margin-top: 6px;  }
li {line-height: 16px;  padding-bottom: 1px; }


/* Components */
#Brand {top:19px; left:18px;}
#Global {top:30px; left:198px; width:529px; text-align:right;}
#HomeBtn {top:32px; left:380px; width:91px; height:53px; clip:rect(0,91,10,0); overflow:hidden; z-index:102;}
#Geo {top:57px; left:40px;}
#SegNavFirst {top:83px; left:42px;}
#Content {top:105px; left:18px;}
    /* DIVs used on segment HOME pages */
    .GlobalText {visible:false; font-family: Verdana; font-size: 10px; line-height:16px;}
    #BodyBg1 {top:0px; left:0px;} /* Background image for this DIV */
    #DIV1 {top:0px; left:0px;} /* Background image for this DIV */
    #BodyTitle {top:61px; left:23px; z-index:2;} /* Large headline graphic */
    #DIV2 {top:10px; left:23px; z-index:2;} /* Large headline graphic */
    #BodyLinks {top:133px; left:23px; z-index:2;} /* Home page Announcement Links */	 
	 #BodyLinks2 {top:23px; left:474px; z-index:2;  width: 230px;  } /* Home page Announcement Links */
	 #BodyAnnc2 {top:93px; left:481px; z-index:2;  width: 230px;} /* Home page Announcement Links */
	 #RightColumnFooter {top:240px; left:477px; z-index:2;  width: 238px; } /* Home page Announcement Links */
    #DIV3 {top:103px; left:23px; z-index:2;} /* Home page Announcement Links */
    #BodyAnnounceLink {top:211px; left:23px; z-index:2;} /* National/Local announcement link rollover image */
    #DIV4 {top:211px; left:23px; z-index:2;} /* National/Local announcement link rollover image */
    #BodyBottomText {top:242px; left:23px; z-index:2;}/* Home page Body bottom left text area */
    #DIV5 {top:243px; left:23px; z-index:2;}/* Home page Body bottom left text area */
    #ImageBgHome {top:0px; left:307px; z-index:2;}
    #DIV6 {top:0px; left:309px; z-index:2;}
    #FeatureBg1 {top:0px; left:462px;}
         #TitleImage {top:23px; left:464px;}
	 #HomeRightHeader {top:22px; left:534px; margin-top:5px;}
	 #HomeLeftHeader {top:0px; left:0px; width: 250px; z-index:2;}
    #DIV7 {top:0px; left:468px;}
    #NOTUSINGTHISFeatureContentArea {top:92px; left:480px; z-index:2;  width: 219px; } /* This is used on the segment home pages */
	#FeatureContentArea {top:92px; left:477px; z-index:2;  width: 221px; } /* This is used on the segment home pages */	
	#FeatureContentArea2 {top:111px; left:15px; z-index:2; width: 280px;} /* This is used on the segment home pages */
    #DIV8 {top:101px; left:488px; z-index:2;} /* This is used on the segment home pages */
    #FeatureBottomText {top:191px; left:488px; z-index:2;}
	#DisclaimerBottomText {top:246px; left:477px; z-index:2; width: 238px;}
    .bottomText {visible:false; font-size:11px; line-height:13px; text-decoration:none;}
    .calloutText {visible:false; font-size:12px; line-height:15px;}s
    .calloutLink:link {visible:false; color:#003399; font-size:12px; line-height:15px; text-decoration:underline;}
    .calloutLink:visited {visible:false; color:#003399; font-size:12px; line-height:15px; text-decoration:underline;}
    #DIV9 {top:191px; left:488px; z-index:2;}
    .datarow3bgcolor {visible:false; background:#ffffff;} /* used in cfe 8 for alternating color rows... needed a white background one */
    #SegmentNavLine{top:-1px; left:24px; z-index:2;}
    #NavArea {top:0px; left:0px;}
	#RelatedLinks {top:281px; left:9px;}

    /* Image areas inside Content div */
    #ImageBg1 {top:0px; left:159px; z-index:2;}
    #ImageBg2 {top: 0px; left: 0px;} /* These are used for template 6 */
    #ImageBg3 {top: 0px; left: 24px;} /* These are used for template 6 */
    #ImageBgSide1, #ImageBgSide2, #ImageBgSide3 {top:0px; left:464px; z-index:2; background:#ffffff; width:4px; height:25px;} /* overlap white space for gap beside image; used for home page template */
    #ImageBgSide2{left:299px;} /* used for navleft and imageleft templates */
    #ImageBgSide3{left:155px;} /* used for navleftwide template*/
    /* These DIVs belong to the Body region */
    #BodyTopimage {top:0px;	left:303px;}
    #BodyContentArea {top:137px; left:303px;}
    #BodyContentAreaTOC {top:126px; left:303px;}
    #BodyTrinavTop {top: 0px; left: 159px;}
    #BodyTrinavTopBack {top:9; left:166px; z-index:2;}
    #BodyTrinav {top: 152px; left: 159px;}
    #BodyTrinavShort {top: 130px; left: 159px;}
    #BodyTrinavNarrowShort {top:131px; left:303px}

    #BodyHeadline {top:31px; left:321px; z-index:2;} /* This is used to position the Body Title Headline graphic image */
    #BodyHeadline2 {top:65px; left:178px; z-index:2;}
    #BodyHeadline3 {top:66px; left:42px; z-index:2;} /* This is used for Help pages/Error template Body title graphic */
    #BodyHeadline4 {top:40px; left:321px; z-index:2;} /* Places Header for Sign On pgs for cfe144 */
    #BodySubhead {top:93px; left:321px; z-index:2;} /* This is used to position the Body Title Subhead graphic image */
    #BodySubhead2 {top:95px; left:178px; z-index:2;} /* This is used to position the Search results subhead which uses template 8 */
    #BodySubhead3 {top:95px; left:373px; z-index:2;}
    #BodySubhead4 {top:93px; left:42px; z-index:2;} /* This is used for Help pages/Error template Body title graphic */
    #BodySubhead5 {top:66px; left:330px; z-index:2;} /* Places Sub Head for Sign On pgs for cfe144 */
    #BodySubhead5a {top:66px; left:321px; z-index:2;} /* Variation of BodySubhead5 */
    #BodySubhead6 {top: 97px; left: 323px; z-index: 2;} /* This is for the keyword in search results for cfe 026, 027 */
    #BodySubhead7 {top: 97px; left: 178px; z-index: 2;} /* This is for the keyword in search results for cfe 030 */
    #BodySubhead8 {top:94px; left:321px;}

    #BodyTopContent {top:153; left:303;}
    #BodyMidCurve {top:260px; left:323px; z-index:2;} /* This is used to position the dynamically generated member name on the modified trinav version of template 4 */
    #BodyMidCurveHelp {top:150px; left:44px; z-index:2;} /* This is used to position the dynamically generated member name on template 8 */

    #BodyTopLink {top: 7px; left: 165px; z-index:2;} /* Used in 097 for help pages back link */
    #BodyTopLinkError {top: 7px; left: 31px; z-index: 2;}  /* This is for the back link at the top of error templates */

    #BodyTopimage2 {top: 0px; left: 159px;} /* These can be used for templates 4 and 5 */
    #BodyTopimageBack {top:0px; left:166px; z-index:2;} /* Div for Back button on top left hand corner of Body area; used on navLeftWideTemplate.jsp */
    #BodyTopimageBack2 {top:0px; left:303px; z-index:2;} /* Div for Back button on top left hand corner of Body area; used on navLeftTemplate.jsp */
    #BodyTopimageBack3 {top:0px; left:41px; z-index:2;} /* Div for Back button on top left hand corner of Body area; used on errorTemplate.jsp */
    #BodyTopimageBack4 {top:0px; left:310px; z-index:2;} /* Div for Back button on top left hand corner of Body area; used on trinavForBetaImgLftTmplt.jsp */
    #BodyContentArea2 {top: 153px; left: 159px;} /* These can be used for templates 4 and 5 */

    #BodyContentArea3 {top: 0px; left: 0px;} /* These can be used for templates 7 */
    #BodyContentArea4 {top: 154px; left: 303px;} /* These can be used for templates 2 and 6 */
    #BodyContentArea5 {top: 164px; left: 159px;} /* These can be used for pages with a top button area */

#PipeLong {top:280px; left:3px;} /* There is no DIV for pipeshort.jsp because it is generally include in a TABLE */
#Poweredby {top:309px; left:23px;  width: 300px; } /* There is no DIV for pipeshort.jsp because it is generally include in a TABLE */
.PoweredText {visible:false; font-family: Verdana; font-size: 10px; line-height:16px;}

.PipeLink:link { visible:false; color:#666666; font-size:10px; text-decoration:underline; line-height:16px;}
.PipeLink:visited {visible:false; color:#666666; font-size:10px; text-decoration:underline; line-height:16px;}
#EndMessage {top:320px; left:23px;}

/* Setting html Header elements; used both cases */
h1,h2,h3,H1,H2,H3 {font-weight:bold;}
h1, H1 {font-size:16px; line-height:18px;}
h2, H2 {font-size:14px; line-height:17px;}
h3, H3 {font-size:13px; line-height:17px;}
h4, H4 {font-size:13px; line-height:17px; color:#666666;}
.pseudoH1 {visible:true; caption : Headline; font-size:16px; font-weight:bold;} /* Used to simulate an H1, h1 tag but without the padding eg: jsp/feature/096updateemail/updateemailaddress.jsp */
.pseudoH1a {visible:false; font-size: 15px; font-weight:bold;  line-height: 21px;    } /* Used to simulate an H1, h1 tag but without the padding eg: jsp/feature/096updateemail/updateemailaddress.jsp */
.pseudoH2 {visible:true; caption : Sub Headline; font-size:14px; font-weight:bold;} /* Used to simulate an H2, h2 tag but without the padding eg: jsp/feature/055caaps/reviewapptdetail.jsp */
.pseudoH3 {visible:true; caption : Sub Sub Headline; font-size:13px; font-weight:bold; color:#666666;} /* Used to simulate an H3, h3 tag but without the padding */

/* Dynamic headline and subhead html text headline styles */
.dyngenheadline {visible:false; font-family: Arial; font-size:24px; color: #ffffff; text-decoration:none; line-height:29px}  /* This is for main titles that are text */
.dyngensubsubheadline {visible:false; font-family: Verdana; font-size:12px; color: #000000; text-decoration:none; font-weight:bold}  /* This is for black sub sub heads that are text  */
.dyngensmallheadline {visible:false; font-family: Arial; font-size:20px; color: #ffffff; text-decoration:none; line-height:24px} /* This is for main titles that are text that are too long to use dyngenheadline */
.dyngensubheadline {visible:false; font-family: Arial; font-size:18px; color: #ffffff; text-decoration:none; line-height:22px}  /* This is for main sub heads that are text */
.dyngensubheadline2 {visible:false; font-family: Arial; font-size:16px; color: #ffffff; text-decoration:none; font-weight:bold;}  /* Used in cfe 008 / results2.jsp */
.dyngennavsubheadline {visible:false; font-family: Arial; font-size:11px; color: #ffffff; text-decoration:none;} /* this is used in cfe27 for the text nav subhead for content pages */
.BodyHeaderWhite {visible:false; font-weight:bold; color:#ffffff; text-decoration:underline;}
.BodyWhite {visible:false; color: #FFFFFF}
.TitleHeaderWhite {visible:false; font-weight:bold; color:#FFFFFF;}
.TitleHeaderBlack {visible:false; font-weight:bold; color:#000000;}

/* Error message (from Message Manager) styles */
.errorMsg {visible:false; font-size:13px; font-family:Verdana; font-weight:bold; line-height:17px; color:#b70e1e;}/*old color #ee5019; changed 05/16/03 colinc@criticalmass.com*/
.errorMsgBlue {visible:false; font-size:13px; font-family:Verdana; font-weight:bold; line-height:17px; color:#b70e1e;}/*old color #852020; changed 05/16/03 colinc@criticalmass.com*/
.AsthmaResultsHeader {visible:false; color:#FFFFFF;}  /* Used in cfe138 for header color */
.footerText {visible:false; font-family: Verdana; font-size: 11px; line-height:14px;}
.disclaimerText {visible:false; font-family: Verdana; font-size: 10px; line-height:11px; color: #108388;}
.footerTextRight {visible:false; font-family: Verdana; font-size: 11px; line-height:14px; color: #000000;}
.footerTextLeft {visible:false; font-family: Verdana; font-size: 11px; line-height:14px; #color: #000000;}
.footerHeaderText {visible:false; font-family: Verdana; font-size: 11px; line-height:14px; font-weight:bold;}

/* Print page popup styles */
#popupBrand{top:6px; left:6px;}
#popupContentArea{top:47px; left:6px;}
#popuContentText{top:96px; left:45px; width:300px; font-family:Arial; font-size:24px; color:#ffffff; z-index:2;}
#popuContentTextSub{top:123px; left:45px; width:300px; font-family: Verdana; font-size:12px; color: #000000; text-decoration:none; font-weight:bold; z-index:2;}
.popupTitle{visible:false; font-family:Arial; font-size:27px; color:#ffffff;}

/* form element styles */
.formtext {visible:false; line-height:15px} /* Used for smaller line-height than normal */
.formtextbold {visible:false; line-height:15px; font-weight: bold;} /* Used for smaller line-height than normal and bold text */
.formsize1 {visible:false; width:30px;} /* These are input text box sizes as per form requirements; can be added to */
.formsize2 {visible:false; width:40px;}
.formsize3 {visible:false; width:65px;} /* use size=5 for netscape 4 */
.formsize3a {visible:false; width:100px;} /* use size=9 for netscape 4 */
.formsize4 {visible:false; width:140px;}
.formsize4b {visible:false; width:200px}
.formsize4c {visible:false; width:250px;} /* used for cfe97 netscape size is 20 */
.formsize5 {visible:false; width:275px;} /* used for textarea box (finalizeordermail.jsp) */
.formsize5a {visible:false; width:292px;} /* used for cfe26 netscape size is 30 */
.formsize5b {visible:false; width:280px;} /* used for cfe26 netscape size is  28*/
.formsize5c {visible:false; width:300px;} /* used for cfe54, address line on personalinfomailbody.jsp netscape size is 32 */
.formsize5d {visible:false; width:304px;} /* used for cfe21, name and company of broker field */
.formsize6 {visible:false; width:325px;}
.formsize6a {visible:false; width:348px;}
.formsize6b {visible:false; width:358px;} /* Used in shared templates F and H */
.formsize7 {visible:false; width:367px;} /* example is in cfe30 netscape size is 39 */
.formsize8 {visible:false; width:490px;} /* example is in cfe30 netscape size is 53 */
.colorformsize1 {visible:false; color:#a9a9a9; width:30px;} /* This makes the text entered into a field grey */
.colorformsize2 {visible:false; color:#a9a9a9; width:40px;} /* This makes the text entered into a field grey */

/* Segment Nav specific classes -- DO NOT EDIT */
div {width:5px; height:5px;}
.whitecopy {visible:false; color:#ffffff;}
.greytext {visible:false; color:#9b9b9b; font-size:9.5px; text-decoration:underline;}
a:focus {outline:none;}
a {text-decoration:none;}
.menubutton {visible:false; height:18px; visibility:hidden; z-index:1;}
.menu {visible:false; top:83px; left:147px; width:160px; height:139px; visibility:hidden; layer-background-color:#FFFFFF; border:1px solid #999999; z-index:100;}
.menuitem {visible:false; text-indent:10px; left:0px; top:0px; height:19px; line-height:17px; width:121px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#000000;}
.menuitemlink {visible:false; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; top:0px; color:#000000; text-decoration:none;}

/*for publishing CFE's from samples.css*/
.tableBody {visible:false; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}



.bodyText {visible:false; }
.diamond {visible:false; font-family:serif;   } /* for diamond symbol for Acrobat reader link */

/* for publishing CFE's for beta only. DO NOT USE FOR ANY NEW WORK.
These are redundant and will be removed for the 1.0 release. */
.body {  visible:false; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px}
.bodyBold {  visible:false; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; font-weight: bold}
.bodyHead {  visible:false; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 17px; font-weight: bold}
.bodySubSubHead {  visible:false; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; color: #666666; font-weight: bold}
.subHead {  visible:false; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; font-weight: bold}
.bodyIndent {  visible:false; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; clip:   rect(   ); padding-left: 65px; width: 400px}
.footer {  visible:false; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9.5px; line-height: 13px;}
.tableBodyBold {  visible:false; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; font-weight: bold}
.super {  visible:false; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9.5px; line-height: 13px;}
.super2 {  visible:false; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9.5px; }
.superdiamond {visible:false; font-family:serif; font-size: 9.5px; }

/* Do not delete - Required for TeamSite Visual Format Editor */
 .SpaceNeg3  {margin-top:-3px} 
 .Space1  {padding-top:0px; padding-bottom:1px; margin:0px} 
 .Space2  {padding-top:0px; padding-bottom:2px; margin:0px} 
 .Space3  {padding-top:0px; padding-bottom:3px; margin:0px} 
 .Space4  {padding-top:0px; padding-bottom:4px; margin:0px} 
 .Space5  {padding-top:0px; padding-bottom:5px; margin:0px} 
 .Space6  {padding-top:0px; padding-bottom:6px; margin:0px} 
 .Space7  {padding-top:0px; padding-bottom:7px; margin:0px} 
 .Space8  {padding-top:0px; padding-bottom:8px; margin:0px} 
 .Space9  {padding-top:0px; padding-bottom:9px; margin:0px} 
 .Space10 {padding-top:0px;padding-bottom:10px; margin:0px} 
 .Space11 {padding-top:0px;padding-bottom:11px; margin:0px} 
 .Space12 {padding-top:0px;padding-bottom:12px; margin:0px} 
 .Space13 {padding-top:0px;padding-bottom:13px; margin:0px} 
 .Space14 {padding-top:0px;padding-bottom:14px; margin:0px} 
 .Space15 {padding-top:0px;padding-bottom:15px; margin:0px} 
 .Space16 {padding-top:0px;padding-bottom:16px; margin:0px} 
 .Space17 {padding-top:0px;padding-bottom:17px; margin:0px} 
 .Space18 {padding-top:0px;padding-bottom:18px; margin:0px} 
 .Space19 {padding-top:0px;padding-bottom:19px; margin:0px} 
 .Space20 {padding-top:0px;padding-bottom:20px; margin:0px} 
 .Space21 {padding-top:0px;padding-bottom:21px; margin:0px} 
 .Space22 {padding-top:0px;padding-bottom:22px; margin:0px} 
 .Space23 {padding-top:0px;padding-bottom:23px; margin:0px} 
 .Space24 {padding-top:0px;padding-bottom:24px; margin:0px} 
 .Space25 {padding-top:0px;padding-bottom:25px; margin:0px} 
 .Space26 {padding-top:0px;padding-bottom:26px; margin:0px} 
 .Space27 {padding-top:0px;padding-bottom:27px; margin:0px} 
 .Space28 {padding-top:0px;padding-bottom:28px; margin:0px} 
 .Space29 {padding-top:0px;padding-bottom:29px; margin:0px} 
 .Space30 {padding-top:0px;padding-bottom:30px; margin:0px} 
 .Space32 {padding-top:0px;padding-bottom:32px; margin:0px} 
 .Space33 {padding-top:0px;padding-bottom:33px; margin:0px} 
 .Space34 {padding-top:0px;padding-bottom:34px; margin:0px} 
 .Space35 {padding-top:0px;padding-bottom:35px; margin:0px} 
 .Space36 {padding-top:0px;padding-bottom:36px; margin:0px} 
 .Space37 {padding-top:0px;padding-bottom:37px; margin:0px} 
 .Space38 {padding-top:0px;padding-bottom:38px; margin:0px} 
 .Space41 {padding-top:0px;padding-bottom:41px; margin:0px} 
 .Space42 {padding-top:0px;padding-bottom:42px; margin:0px} 
 .Space43 {padding-top:0px;padding-bottom:43px; margin:0px} 
 .Space49 {padding-top:0px;padding-bottom:49px; margin:0px} 
 .Space69 {padding-top:0px;padding-bottom:69px; margin:0px} 
 .Space80  {padding-top:0px;padding-bottom:80px; margin:0px} 
 .Space93  {padding-top:0px;padding-bottom:93px; margin:0px}

